@font-face{
	font-family: "Textos";
	src: url('Questrial-Regular.ttf');
}
@font-face{
	font-family: "Titulos";
	src: url('Rufina-Regular.ttf');
}
@font-face{
	font-family: "Titulos-fino";
	src: url('Questrial-Regular.ttf');
}

a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #E1E1E1;
}
.Arial0 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 4px;
	color: #000000;
}
.Paginas{

}
.Arial_Contenido {
	font-family: 'Textos', sans-serif;
	font-size: 16px;
	color: #616161;
	line-height:1.2;
}

.Arial_menu {
	font-family: 'Textos', sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	padding:10px 20px;
	text-transform:uppercase;
	 transition: all 0.3s ease 0.1s; /* duración + suavidad + retardo */
}
.Arial_menu:hover {
	color:#FF9900 ;
	text-decoration: none;
	transform: translateY(8px) ;
}

.Arial_pie{
	padding-left:0px !important;
	padding-right:0px !important;
	line-height:2.5 !important;
	 transition: all 0.3s ease 0.1s; /* duración + suavidad + retardo */
}
.Arial_pie:hover{
	color:#D88DA4 ;
	text-decoration: none;
}

.Arial_Subtitulos {
	font-family: Titulos;
	font-size: 32px;
	color: #FFFFFF;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	line-height:1.1;
}

.Arial_Subtitulos_pie {
	font-family: 'Titulos-fino', sans-serif;
	font-size: 24px;
	color: #FFFFFF;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}

.Arial_Subtitulos2{
	font-family: 'Titulos-fino', sans-serif;
	font-size:22px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
.Arial_titulos {
	font-family: 'Titulos';
	font-size: 46px;
	color: #FFFFFF;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;

}

.AnchoContenido{
	width:88%;
	max-width:1024px;
}
.AnchoContenido-redc{
	width:80%;
	max-width:800px !important;
}
.Ancho-max{
	width:80%;
	max-width:1366px;
	min-width:920px;
}
.Ancho-menu{
	width:100%;
}
.Ancho100{
	width:100%;
}

.BotonNegro {
	font-family: 'Textos', sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	background-color: #336699;
	border: 0px none;
	cursor:pointer;

	-moz-border-radius:3px; 
	-webkit-border-radius: 3px; 
	-khtml-border-radius: 3px; 
	border-radius: 3px;
	padding: 17px;
}
.BotonNegro:hover {
	background-color:#29537C;
	cursor:pointer;
	text-decoration:none
}
.BotonClaro {
	font-family: 'Textos', sans-serif;
	font-size: 14px;
	color:#FFFFFF;
	background-color: #3399CC;
	border: 0px none;
	cursor:pointer;

	-moz-border-radius:3px; 
	-webkit-border-radius: 3px; 
	-khtml-border-radius: 3px; 
	border-radius: 3px;
	padding: 17px;
}
.BotonClaro:hover {
	background-color:#2D87B3;
	cursor:pointer;
	text-decoration:none
}

.Borde_redon{
	-moz-border-radius:2px; 
	-webkit-border-radius: 2px; 
	-khtml-border-radius: 2px; 
	border-radius: 2px;
}
.Bloque-bg-100{
	background-image: url();
	background-repeat: no-repeat;
	background-position: center center;	
	background-size:110% auto;
	min-height:400px;
	padding-top:150px;
	padding-bottom:150px
}
.Bloque-bg-100-contenido{
	max-width:700px !important;
}
.Bloque-TextImg-col1{
	width:50%;
	float:left;
	margin-right:5%;
}
.Bloque-TextImg-col2{
	width:45%;
	float:right;
}
.Bloque2Col-col1{
	width:48%;
	float:left;
	margin-right:6%;
	margin-bottom:60px;
}
.Bloque2Col-col2{
	width:46%;
	float:left;
	padding-top:225px;
	margin-bottom:60px;
}
.Bloque2Col-col-img{
	width:100%;
	float:left;
	
}
.ColorBlanco{
	color:#FFFFFF !important;
}
.ColorAzul{
	color:#3399CC!important;
}
.ColorPie{
	color:#F7E8EC!important;
}
.ColorNegro{
	color:#333333 !important;
}
a.ColorPie:hover {
    color: #FF99CC !important;
}
.contenedor-col {
    display: flex;
    flex-wrap: wrap;
    gap: 3%;
}
.contenedor-col-item-hc {
    width: calc(33.333% - 2%);
    margin-bottom: 40px;
}
.contenedor-col-hc:hover {
	filter:alpha(opacity=60);
	opacity:0.60;
	cursor: pointer;
}
.Ancho100-col{
	width:100%;
}
.Ancho100-col::-webkit-scrollbar {
    display: none;
}
.campostexto {
	font-family: 'Textos', sans-serif;
	font-size: 14px;
	color: #666666;
	background-color: #FFFFFF;
	padding: 12px;
	border: 0px solid #C8DBE6;
	-moz-border-radius:1px; /* Firefox */
	-webkit-border-radius: 1px; /* Safari, Chrome */
	-khtml-border-radius: 1px; /* KHTML */
	border-radius: 1px; /* CSS3 */
}
.campostexto:hover {
	border: 1px solid #999999;
	
}
.campostexto_falta {
	font-family: 'Textos', sans-serif;
	font-size: 14px;
	color:#CC0000;
	background-color: #FFFFFF;
	padding: 12px;
	border: 1px solid #CC0000;
	-moz-border-radius:1px; /* Firefox */
	-webkit-border-radius: 1px; /* Safari, Chrome */
	-khtml-border-radius: 1px; /* KHTML */
	border-radius: 1px; /* CSS3 */
}

.Contenido-div{
	height:100%;
	top:100%;
	position:absolute;
	left:0px;
	width:100%;
	z-index:2;
}
.Contenido-div-docs{
	height:100%;
	top:80%;
	position:absolute;
	left:0px;
	width:100%;
	z-index:2;
	background-color:#000000;
	margin-top:-80px;
	
}
.Contenido-div-ficha{
	height:100%;
	top:40%;
	position:absolute;
	left:0px;
	width:100%;
	z-index:2;
	background-color:#000000;
	
}
.fondo_negro {
	background-image: url(images/fondo-negro.png);
	background-repeat: repeat;
	background-position: left top;
	text-align: center;
	vertical-align: middle;
}
.fondo_forms {
	background-image: url(images/fondo-forms.png);
	background-repeat: repeat;
	background-position: left top;
	text-align: center;
	vertical-align: middle;
}
.float-left{
	float:left;
}
.float-right{
	float:right;
}
.galeria-height{
	height:390px;
}
.galeria-item1{
	width: 25%; 
	float:left;
}
.galeria-item2{
	width: 25%; 
	float:left;
}
.galeria-item3{
	width: 50%; 
	float:left;
}
.galeria-item-bg{
	position:relative;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	background-image: url();
	background-repeat: no-repeat;
	background-position: center center;	
	background-size: 100% auto;
	overflow:hidenn;
}
.galeria-item-bg-negro{
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	background-image:;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% auto;
	background-image: url(Images/fondo-negro.png);
	z-index:1;
}
.galeria-item-bg-negro:hover{
	background-image: url(Images/fondo-negro2.png);
}
.galeria-item-bg-negro2{
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	background-image::
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% auto;
	background-image: url(Images/fondo-negro2.png);
	z-index:2;
	display:noe;
}
.h-format{
	margin:0px;
	padding:0px;
	font-weight:normal;
}

.home-barra-azul-top{
	background-repeat:  repeat-x;
	background-position: center top;
	background-size: auto 150px;
	background-image: url(Images/barra-azul.png);
}
.home-review-fondo{
	padding-top:200px;
	padding-bottom:200px;
	background-image: url(Images/home-review.jpg);
	background-repeat: no-repeat;
	background-position: center center;	
	background-size: 100% auto;
}

.imagen_punto{
	filter:alpha(opacity=100);
	opacity:1.00;
	cursor: pointer;
}
.imagen_punto:hover{
	filter:alpha(opacity=60);
	opacity:0.60;
	cursor: pointer;
	 box-shadow: 0 0 4px #FFFFFF;
	 border-radius: 4px; 
	-moz-border-radius: 4px; 
	-webkit-border-radius: 4px; 
}
.imagen{
	filter:alpha(opacity=100);
	opacity:1.00;
	cursor: pointer;
}
.imagen:hover{
	filter:alpha(opacity=60);
	opacity:0.60;
	cursor: pointer;
}
.Menu-web{
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:90px;
	z-index:3;
	background-color:#FFFFFF;
}
.Menu-web-float-0{
	position:absolute;
	left:3%;
	top:33px;
	width:15%;
	height:50px;
	z-index:3;
	text-align:left;
}
.Menu-web-float-1{
	position:absolute;
	left:85%;
	top:33px;
	width:12%;
	height:50px;
	z-index:3;
	text-align:right;
}
.Menu-web0{
	width:40%;
	float:left;
	margin-top:35px;
	text-align:right;
}
.Menu-web1{
	width:20%;
	float:left;
	margin-top:5px;
	text-align:center;
}
.Menu-web2{
	width:40%;
	float:left;
	text-align:left;
	margin-top:35px;
}
.Menu-web-logo{
	width:auto;
	height:80px;
}
.Menu-icon-img{
	height: 20px;
	width:28px;
	margin-left:20px;
	transition: transform 0.3s ease, filter 0.3s eas;
	background-image: url(Images/menu-icon.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: auto 100%;
	cursor:pointer;
}
.Menu-icon-img:hover {
    transform: rotate(360deg);
    background-image: url(Images/menu-icon2.png);
}
.menu-movil{
	position:fixed; width:100%; height:100%; top:0px; left:100%; z-index:13;
}
.menu-movil-dentro{
	position:absolute; width:40%; height:100%; top:0px; left:60%; background-color:#FFFFFF;
	padding-left:80px;
	padding-right:80px;
}
.mostrar-movil{
	display:none;
}
.gal-med2-marco {
  width: 100%; 
  height: 185px; 
  overflow: hidden;
  display: inline-block;

}

.Pie-1{
	width:20%;
	float:left;
	text-align:left;
	margin-right:5%;
}
.Pie-2{
	width:15%;
	float:left;
	text-align:left;
	margin-right:5%;
}
.Pie-3{
	width:30%;
	float:left;
	text-align:left;
	margin-right:5%;
}
.Pie-4{
	width:20%;
	float:left;
	text-align:left;
}
.pest-arriba{
	position:fixed; width:50px; height:115px; z-index:90; left: 100%; top: 100%; margin-left:-75px; margin-top:-60px; 
}

.sep-secciones40{
	padding-top:40px;
	padding-bottom:40px;
}
.sep-secciones20{
	padding-top:0px;
	padding-bottom:20px;
}
.sep-secciones15{
	padding-top:0px;
	padding-bottom:15px;
}
.sep-secciones10{
	padding-top:0px;
	padding-bottom:10px;
}
.sep-secciones5{
	padding-top:0px;
	padding-bottom:5px;
}
.sep-secciones {
	padding-top:100px;
	padding-bottom:100px;
}

.SepV-der {
	background-image: url(images/sepV.png);
	background-repeat:  repeat-y;
	background-position: right top;
}
.SepV {
	background-image: url(images/sepV.png);
	background-repeat:  repeat-y;
	background-position: center top;
}
.result-fondo {
	font-family: 'Questrial', sans-serif;
	font-size: 24px;
	font-weight:bold;
	color: #FFFFFF;
	background-image: url(images/resultado-fondo.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.result-fondo2 {
	font-family: 'Questrial', sans-serif;
	font-size: 16px;
	font-weight:bold;
	color: #FFFFFF;
	background-image: url(images/resultado-fondo2.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.slide-txt{
	position:absolute;
	left:0px;
	top:55%;
	width:100%;
	height:200px;
	z-index:2;
	margin-top:-190px;

}
.slide-txt-docs{
	position:absolute;
	left:0px;
	top:43%;
	width:100%;
	height:200px;
	z-index:2;

}
.Slide-div{
	position:absolute;
	width:100%;
	height:100%;
	left:0px;
	top:0px;
}
.Slide-div-docs{
	position:absolute;
	width:100%;
	height:80%;
	left:0px;
	top:0px;
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size:100% auto;
	z-index:1;
}
.slide-div-docs-fondo{
	position:absolute;
	width:100%;
	height:100%;
	left:0px;
	top:0px;
	background-repeat: repeat;
	background-position: center center;
	background-size:100% auto;
	z-index:1;
	background-image: url(Images/fondo-negro.png);
}
.slide-div-item{
	position:absolute;
	width:100%;
	height:100%;
	left:0px;
	top:0px;
	background-repeat: no-repeat;
	background-position: center top;
	background-size:100% auto;
	z-index:1;
}
.slide-div-item-docs{
	position:absolute;
	width:100%;
	height:100%;
	left:0px;
	top:0px;
	background-repeat: no-repeat;
	background-position: center top;
	background-size:100% auto;
	z-index:1;
}
.Slide-barra-azul{
	position:absolute;
	width:100%;
	height:194px;
	left:0px;
	top:100%;
	margin-top:-184px;
	background-repeat: no-repeat;
	background-position: center top;
	background-size:auto 100%;
	z-index:10;
	background-image: url(Images/barra-deg-azul.png);
}
.slide-titulo{
	font-family: "Titulos";
	font-size: 80px;
	color: #FFFFFF;	
	line-height:1.1;
}
.slide-titulo-docs{
	font-family: "Titulos";
	font-size: 70px;
	color: #FFFFFF;	
	line-height:1.1;
}
.slide-subtitulo{
	font-family: "Titulos";
	font-size: 30px;
	color: #FFFFFF;
}
.slide-texto{
	font-family: "Textos";
	font-size: 26px;
	color: #FFFFFF;	
}
.slide-puntos{
	position:absolute;
	width:100%;
	height:50px;
	z-index:11;
	left: 0px;
	top: 100%;
	margin-top:-150px;
}
.slide-punto{
	width:22px;
	height:20px;
	display:inline-block;
	margin:5px;
	background-image: url(Images/boton_al.png);
	background-repeat: no-repeat;
	background-position: center center;	
	cursor:pointer;
}
.slide-punto-al{
	width:22px;
	height:20px;
	display:inline-block;
	margin:5px;
	background-image: url(Images/boton.png);
	background-repeat: no-repeat;
	background-position: center center;
	cursor:pointer;	
}
@media only screen and (max-width: 1680px){
	
	.Contenido-div{
		height:100%;
		top:99%;
		position:absolute;
		left:0px;
		width:100%;
		z-index:2;
	}
	.Slide-barra-azul{
		height:214px;
		margin-top:-224px;
	}
}
@media only screen and (max-width: 1440px){
	.Arial_menu {
		padding:10px 15px;
	}
	.galeria-item-bg-negro{
		background-size:200% auto;
	}
	.galeria-item-bg{
		background-size: 120% auto;
	}
	.Menu-web-float-0{
		width:20%;
	}
	.Slide-div{
		background-size:120% auto;
	}
	.Contenido-div{
		height:100%;
		top:98%;
		position:absolute;
		left:0px;
		width:100%;
		z-index:2;
	}
}
@media only screen and (max-width: 1366px){
	.home-review-fondo{
		padding-top:150px;
		padding-bottom:150px;
		background-image: url(Images/home-review.jpg);
		background-repeat: no-repeat;
		background-position: center center;	
		background-size: 100% auto;
	}
	.slide-titulo-docs{
		font-size: 55px;
	}
	.slide-txt-docs{
		position:absolute;
		left:0px;
		top:50%;
		width:100%;
		height:200px;
		z-index:2;
	}
}
@media only screen and (max-width: 1280px){
	.Arial_menu {
		font-size: 12px;
	}
	
	.BotonNegro {
		font-size: 13px;
		padding: 16px;
	}
	.BotonClaro {
		font-size: 13px;
		padding: 16px;
	}
	.Menu-web-logo{
		width:auto;
		height:76px;
	}
	.Menu-web0{
		width:42%;
		float:left;
		margin-top:35px;
		text-align:right;
	}
	.Menu-web1{
		width:16%;
		float:left;
		margin-top:5px;
		text-align:center;
	}
	.Menu-web2{
		width:42%;
		float:left;
		text-align:left;
		margin-top:35px;
	}
	.slide-titulo-docs{
		font-size: 55px;
	}
	.slide-txt-docs{
		position:absolute;
		left:0px;
		top:55%;
		width:100%;
		height:200px;
		z-index:2;
	}

}
@media only screen and (max-width: 1024px){
	.Arial_Subtitulos {
		font-size: 26px;
	}
	.Arial_Subtitulos_pie {
		font-family: 'Titulos-fino', sans-serif;
		font-size: 24px;
		color: #FFFFFF;
		margin-top: 0px;
		margin-right: 0px;
		margin-left: 0px;
	}
	.Arial_Subtitulos2{
		font-size: 15px;
	}
	.Arial_titulos {
		font-size: 38px;
	}
	.Bloque2Col-col1{
		width:48%;
		float:left;
		margin-right:6%;
		margin-bottom:60px;
	}
	.Bloque2Col-col2{
		width:46%;
		float:left;
		padding-top:190px;
		margin-bottom:60px;
	}
	.Bloque2Col-col-img{
		width:100%;
		float:left;
		
	}
	.campostexto {
		font-size: 12px;
		padding: 10px;
	}
	.campostexto_falta {
		font-size: 12px;
		padding: 10px;
	}
	.Contenido-div{
		top:680px;
	}
	
	.galeria-item-bg{
		background-size: 140% auto;
	}
	.home-review-fondo{
		padding-top:120px;
		padding-bottom:120px;	
		background-size: 120% auto;
	}
	.Menu-web-float-0{
		display:none;
	}
	.Menu-web-float-1{
		top:35px;
	}
	.Menu-web0{
		width:40%;
		float:left;
		margin-top:35px;
		text-align:right;
	}
	.Menu-web1{
		width:20%;
		float:left;
		margin-top:5px;
		text-align:center;
	}
	.Menu-web2{
		width:40%;
		float:left;
		text-align:left;
		margin-top:35px;
	}
	.menu-movil-dentro{
		position:absolute; width:50%; height:100%; top:0px; left:50%; background-color:#FFFFFF;
		padding-left:40px;
		padding-right:40px;
	}
	.sep-secciones {
		padding-top:80px;
		padding-bottom:80px;
	}
	
	.Slide-div{
		height:700px;
		background-size:100% auto;
	}
	.slide-div-item{
		background-size:120% auto;
	}
	.Slide-barra-azul{
		height:125px;
		margin-top:-125px;
		background-size:100% auto;
	}
	.slide-titulo{
		font-size: 59px;
	}
	.slide-subtitulo{
		font-size: 25px;
	}
	.slide-texto{
		font-size: 18px;
	}
	.slide-txt{
		position:absolute;
		left:50%;
		top:50%;
		width:600px;
		height:200px;
		z-index:2;
		margin-top:-160px;
		margin-left:-300px;
	
	}
	.slide-titulo-docs{
		font-size: 48px;
	}
}
@media only screen and (max-width: 900px){
	
}
@media only screen and (max-width: 800px){
	.Arial_Subtitulos {
		font-family: 'Titulos', sans-serif;
		font-size: 20px;
	}
	.Arial_Subtitulos_pie {
		font-family: 'Titulos-fino', sans-serif;
		font-size: 20px;
	}
	.Arial_Subtitulos2{
		font-family: 'Titulos-fino', sans-serif;
		font-size: 15px;
	}
	.Arial_titulos {
		font-size: 30px;
	}
	.Bloque-bg-100{
		background-image: url();
		background-repeat: no-repeat;
		background-position: center center;	
		background-size:110% auto;
		min-height:340px;
		padding-top:100px;
		padding-bottom:100px
	}
	.Bloque2Col-col1{
		width:48%;
		float:left;
		margin-right:6%;
		margin-bottom:60px;
		overflow-x:hidden
	}
	.Bloque2Col-col2{
		width:46%;
		float:left;
		padding-top:190px;
		margin-bottom:60px;
	}
	.Bloque2Col-col-img{
		width:150%;
		float:left;
		text-align:right;
		
	}
	.Contenido-div{
		top:520px;
	}
	.Contenido-div-docs{
		top:375px;
	}
	.galeria-item1{
		width: 50%; 
		float:left;
	}
	.galeria-item2{
		width: 50%; 
		float:left;
	}
	.galeria-item3{
		width: 100%; 
		float:left;
	}
	.home-review-fondo{
		padding-top:100px;
		padding-bottom:100px;	
		background-size: 140% auto;
	}
	.Menu-web0{
		display:none;
	}
	.Menu-web1{
		width:100%;
	}
	.Menu-web2{
		display:none;
	}
	.Menu-movil-idiomas{
		display: inline !important;
	}
	.Slide-barra-azul{
		height:100px;
		margin-top:-100px;
		background-size:100% auto;
	}
	.Slide-div{
		height:550px;
		background-size:100% auto;
	}
	.slide-div-item{
		background-size:130% auto;
	}
	.slide-titulo{
		font-family: "Titulos";
		font-size: 46px;
		color: #FFFFFF;	
	}
	.slide-subtitulo{
		font-size: 22px;
	}
	.slide-texto{
		font-size: 18px;
	}
	.slide-txt{
		position:absolute;
		left:50%;
		top:50%;
		width:600px;
		height:200px;
		z-index:2;
		margin-top:-100px;
		margin-left:-300px;
	
	}
	.Contenido-div-docs{
		top:550px;
	}
	.Slide-div-docs{
		height:550px;
		background-size:140% auto;
	}
	.slide-titulo-docs{
		font-size: 48px;
	}
	.slide-txt-docs{
		position:absolute;
		left:0px;
		top:45%;
		width:100%;
		height:200px;
		z-index:2;
		margin-top:0px;
	}
	.slide-div-item-docs{
		background-size:120% auto;
	}
}
@media only screen and (max-width: 600px){
	.Arial_Contenido {
		font-size: 15px;
		line-height:17px;
	}
	.Arial_Subtitulos {
		font-family: 'Titulos', sans-serif;
		font-size: 22px;
	}
	.Arial_Subtitulos_pie {
		font-family: 'Titulos-fino', sans-serif;
		font-size: 18px;
	}
	.Arial_Subtitulos2{
		font-family: 'Titulos-fino', sans-serif;
		font-size: 15px;
	}
	.Arial_titulos {
		font-size: 32px;
	}
	.AnchoContenido{
		width:84%;
		max-width:1120px;
	}
	.Bloque-bg-100{
		background-image: url();
		background-repeat: no-repeat;
		background-position: center center;	
		background-size:120% auto;
		min-height:none;
		height:300px;
		padding-top:100px;
		padding-bottom:100px
	}
	.Bloque2Col-col1{
		width:100%;
		float:left;
		margin-right:0px;
		margin-bottom:30px;
		overflow-y:hidden;
		height:400px;
	}
	.Bloque2Col-col2{
		width:100%;
		float:left;
		padding-top:0px;
		margin-bottom:30px;
	}
	.Bloque2Col-col-img{
		width:100%;
		float:left;
		text-align:right;
		
	}
	.contenedor-col {
		display: flex;
		flex-wrap: wrap;
		gap: 3%;
	}
	.contenedor-col-item-hc {
		width: calc(100%);
		margin-bottom: 40px;
	}
	.contenedor-col-hc:hover {
		filter:alpha(opacity=60);
		opacity:0.60;
		cursor: pointer;
	}
	.galeria-height{
		height:350px;
	}
	.home-review-fondo{
		padding-top:100px;
		padding-bottom:100px;	
		background-size: auto 100%;
	}
	.Menu-web-logo{
		width:auto;
		height:70px;
		margin-top:5px;
	}
	.menu-movil-dentro{
		position:absolute; width:60%; height:100%; top:0px; left:40%; background-color:#FFFFFF;
		padding-left:40px;
		padding-right:40px;
	}
	.mostrar-movil{
		display:inline;
	}
	.Pie-1{
		width:30%;
		float:left;
		text-align:left;
		margin-right:15%;
	}
	.Pie-2{
		width:45%;
		float:right;
		text-align:left;
		margin-left:5%;
	}
	.Pie-3{
		width:40%;
		float:left;
		text-align:left;
		margin-right:5%;
		border-top:1px solid #02A6E3;
		padding-top:40px;
	}
	.Pie-4{
		width:45%;
		float:right;
		text-align:left;
		margin-left:5%;
		border-top:1px solid #02A6E3;
		padding-top:40px;
	}
	.Pie-sep{
		display:inline !important;
	}
	.sep-secciones60{
		padding-top:40px;
		padding-bottom:40px;
	}
	.sep-secciones {
		padding-top:60px;
		padding-bottom:60px;
	}
	.slide-titulo{
		font-family: "Titulos";
		font-size: 40px;
		color: #FFFFFF;	
	}
	.slide-subtitulo{
		font-size: 20px;
	}
	.slide-texto{
		font-size: 18px;
	}
	.slide-txt{
		position:absolute;
		left:50%;
		top:50%;
		width:560px;
		margin-top:-100px;
		margin-left:-280px;
	
	}
	.slide-div-item{
		background-size:140% auto;
	}
	.Contenido-div{
		top:480px;
	}
	.Slide-div{
		height:520px;
	}
	.Slide-barra-azul{
		height:160px;
		margin-top:-200px;
		background-size:auto 100%;
	}
	.slide-div-item{
		background-size:auto 100%;
	}
	.slide-titulo-docs{
		font-size: 42px;
	}
}
@media only screen and (max-width: 480px){
	.Arial_Contenido {
		font-size: 14px;
		line-height:16px;
	}
	.Arial_Subtitulos {
		font-family: 'Titulos', sans-serif;
		font-size: 18px;
	}
	.Arial_Subtitulos_pie {
		font-family: 'Titulos-fino', sans-serif;
		font-size: 15px;
	}
	.Arial_Subtitulos2{
		font-family: 'Titulos-fino', sans-serif;
		font-size: 14px;
	}
	.Arial_titulos {
		font-size: 28px;
	}
	.BotonClaro {
		font-size: 13px;
		padding: 12px;
	}

	.campostexto {
		font-size: 11px;
		padding: 10px;
	}
	.campostexto_falta {
		font-size: 11px;
		padding: 10px;
	}
	.galeria-height{
		height:300px;
	}
	.Menu-movil-idiomas{
		width:50% !important;
		left:5% !important;
	}
	.Menu-web-logo{
		width:auto;
		height:65px;
		margin-top:7px;
	}
	.Menu-web{
		height:85px;
	}
	.Menu-web-float-0{
		left:5%;
		top:15px;
		width:100%;
	}
	.Menu-web-float-1{
		left:80%;
		top:35px;
		width:15%;
	}
	.menu-movil-dentro{
		position:absolute; width:70%; height:100%; top:0px; left:30%; background-color:#FFFFFF;
		padding-left:40px;
		padding-right:40px;
	}
	.Pie2-col1{
		width:100% !important;
	}
	.Pie2-col2{
		padding-top:10px
		width:100% !important;
		text-align:left !important;
	}
	.pest-arriba{
		position:fixed; width:40px; height:40px; z-index:90; left: 100%; top: 100%; margin-left:-65px; margin-top:-65px; 
	}
	.slide-titulo{
		font-family: "Titulos";
		font-size: 36px;
		color: #FFFFFF;	
	}
	.slide-subtitulo{
		font-size: 18px;
	}
	.slide-texto{
		font-size: 16px;
	}
	.slide-txt{
		position:absolute;
		left:3%;
		top:50%;
		width:94%;
		margin-top:-110px;
		margin-left:0px
	
	}
	.slide-txt-docs{
		top:55%;
	}
	.slide-titulo-docs{
		font-size: 38px;
	}
	.slide-div-item-docs{
		background-size:160% auto;
	}
}
@media only screen and (max-width: 375px){
	
}
@media only screen and (max-width: 360px){

	.Arial_Subtitulos {
		font-family: 'Titulos', sans-serif;
		font-size: 16px;
	}
	.Arial_Subtitulos_pie {
		font-family: 'Titulos-fino', sans-serif;
		font-size: 14px;
	}
	.Arial_Subtitulos2{
		font-family: 'Titulos-fino', sans-serif;
		font-size: 14px;
	}
	.Arial_titulos {
		font-size: 24px;
	}
	.galeria-height{
		height:270px;
	}
	.Pie-1{
		width:50%;
		float:left;
		text-align:left;
		margin-right:50%;
	}
	.Pie-2{
		width:100%;
		float:left;
		text-align:left;
		margin-left:0px;
		padding-top:40px;
		border-top:1px solid #02A6E3
	}
	.Pie-3{
		width:100%;
		float:left;
		text-align:left;
		margin-right:0px;
		border-top:1px solid #02A6E3;
		padding-top:40px;
	}
	.Pie-4{
		width:100%;
		float:right;
		text-align:left;
		margin-left:0px;
		border-top:1px solid #02A6E3;
		padding-top:40px;
	}
	.sep-secciones {
		padding-top:40px;
		padding-bottom:40px;
	}
	.slide-titulo{
		font-family: "Titulos";
		font-size: 33px;
		color: #FFFFFF;	
	}
	.slide-subtitulo{
		font-size: 17px;
	}
	.slide-texto{
		font-size: 15px;
	}
	.Contenido-div{
		top:460px;
	}
	.Slide-barra-azul{
		height:160px;
		margin-top:-180px;
		background-size:auto 100%;
	}
	.slide-div-item{
		background-size:140% auto;
	}
	.slide-div-item-docs{
		background-size:200% auto;
	}
	.slide-titulo-docs{
		font-size: 32px;
	}
}
